@charset "utf-8";
/* CSS Document */

body{ font:normal 14px Arial, Helvetica, sans-serif; color:#515151; line-height:1.5em;}
body, h1,h2, h3, h4, h5, ul, li, form, p{ margin:0; padding:0;}
h1{ font-size:24px; font-weight:bold;}
/* Wrapper */
.wrapper{ width:950px; margin:0 auto; position:relative;}

/* Header */
.header{ height:80px;}
.MainLogo{
	width:600px;
	height:50px;
	position:absolute;
	top:18px;
	left:1px;
}
.MainLogo h1{ font-family: Arial, Tahoma, Verdana, sans-serif; font-weight: normal; font-size: 30px; color: #4891df; margin: 0; line-height: 0.9em; }
.MainLogo h1 span { font-family: Arial Black; font-size: 30px; color: #ffde00; }

/* Form */
.FormContent{ background:url(../images/form_large_img.png) no-repeat left; height:334px;}
.FormIndicator{ position:absolute; top:0; right:0; background:url(../images/arrow_bottom.png) no-repeat; width:196px; height:77px;}
.Form{ position:absolute; top:90px; right:20px;}
.Form form h2{ font-size:18px; color:#FFD800; padding-bottom:10px; font-weight:bold; text-align:right;}
.Form form label{ float:left; width:130px; font-size:18px; color:#FFFFFF; text-align:right; margin-bottom:2px; margin-right:15px;}
.Form form input{ float:left;text-align:left; margin-bottom:2px; width:155px;}
.Form form .submit_btn{ width:auto; margin-top:5px;}

.Form2{width:375px; border:1px solid #2E85D2; padding:13px;}
.Form2 form{ font-size:18px; color:#4F82AB;}
.Form2 form h2{ font-size:18px; color:#F8BB49; padding-bottom:17px; font-weight:bold; text-align:center;}
.Form2 form label{ float:left; width:130px; text-align:right; margin-bottom:2px; margin-right:15px;}
.Form2 form input{ float:left;text-align:left; margin-bottom:2px; width:155px;}
.Form2 form .submit_btn{ text-align:center; margin-top:10px;}
.Form2 form .submit_btn input{ width:auto; float:none;}

/* Left */
.leftContent{ float:left;  width:413px; margin-top:26px; margin-bottom:20px;}
.Lcontent img{ margin-bottom:28px;}
.Lcontent p{ margin-bottom:20px;}

/* Right */
.rightContent{ float:left; width:537px; margin-top:26px; margin-bottom:20px;}
.rightContent .list{ margin-bottom:20px;}
.rightContent .list li{ font:bold 18px  Verdana, Arial, Helvetica, sans-serif; list-style:none; background:url(../images/arrow_right.png) no-repeat left;  padding:15px 0 8px 35px; color:#68A632;}
.Rcontent img{ margin-left:27px;}

.csscurve{ background:url(../images/curve_repeat.png) repeat-x; height:138px; width:950px;}
.csscurve_left{ float:left; width:18px; height:139px;background:url(../images/curve_left.png) no-repeat left 0;}
.csscurve_right{float:right; width:18px; height:139px;background:url(../images/curve_right.png) no-repeat right;}
.csscurve_center{float:left; width:914px; height:120px;background:url(../images/curve_repeat.png) repeat-x left 0; color:#fff; padding-top:19px;}
.csscurve_center img{ border:0; margin-top:25px;}
.Ccontent h1{ font-size:21px;margin-bottom:15px;}
.Ccontent p{padding-right:10px;}
.Ccontent{ float:left; width:600px; padding-top:20px; padding-right:40px;}
.clear{ clear:both; font-size:0; height:0; line-height:0;} 

/* Footer */
.footer{ clear:both; color:#808080; text-align:center; padding:15px 0 10px 0;}


h1{
	
	font-family: Arial Black; font-size: 30px; color:#68A632; margin-bottom:10px;
	
}
